.ministryEducation_content{
		position: relative;
		background: none;
		background:#d1e7f9 url(../images/bmdfbanner.jpg) no-repeat bottom center;
}

.bmdffw20190830_nav{
	width: 73px;
	position: absolute;
	left: 67px;
	display: block;
}
.bmdffw20190830_nav li{
	position: relative;
	width: 28px;
	padding: 41px 17px;
	height: 72px;
	font-family: "FZZHUNYSK","微软雅黑","宋体";
	background: #d0e7f9;
	border: 1px solid #9ec5e6;
	text-align: center;
	word-wrap: break-word;
	margin-bottom: 12px;
}
.bmdffw20190830_nav li.bmdffw_active{
	background: #7eafda;
}
.bmdffw20190830_nav li var {
	color: #498ec7;
	cursor: pointer;
	font-size: 35px;
	line-height: 35px;
}
.bmdffw20190830_nav li span{
	position: absolute;
	right: -10px;
	top: 50%;
	background: url(../images/jiantou.jpg) 0 0 no-repeat;
	width: 10px;
	height: 18px;
	display: block;
}
.bmdffw20190830_nav li.bmdffw_active var{
	color: #fff;
}

.bmdffw20190830_nav li.bmdffw_active span{
	background: url(../images/jiantou_active.jpg) 0 0 no-repeat;
}
.bmdffw20190830_content .bmdfshow{
	display: block;
}
.bmdffw20190830_content{
	display: block;
	width: 792px;
	position: absolute;
	right: 53px;
}
.bmdffw20190830_content li{
	display: none;
}
.bmdfmobilenav{
	display: none;
}
.bmdfmobilecontent{
	display: none;
}
@media only screen and (max-width: 767px){
	.bmdffw20190830_nav{
		display: none;
	}
	.bmdffw20190830_content{
		display: none;
	}
	.bmdfmobilenav{
		margin-bottom: 55px;
		display: block;
	}
	.bmdfmobilenav li{
		position: relative;
		float: left;
		width: 3.42rem;
		height: 0.78rem;
		background: #cfe7f9;
		text-align: center;
		color: #4a8ec6;
		line-height: 0.78rem;
		font-size: 0.45rem;
		border: 1px solid #9ec5e6;
	}
	
	.bmdfmobilenav li.bmdffw_active_mobile{
		background: #7cafd9;
		color: #fff;
	}
	.bmdfmobilenav li span{
		position: absolute;
		bottom: -13px;
		left: 44%;
		background: url(../images/xiajiatou.jpg) 0 0 no-repeat;
		width: 25px;
		height: 13px;
		display: block;
	}
	.bmdfmobilenav li.bmdffw_active_mobile span{
		bottom: -13px;
		background: url(../images/xiajiantou_active.jpg) 0 0 no-repeat;
	}
	.bmdfmobilecontent{
		width: 7.01rem;
		display: block;
	}
	.bmdfmobilecontent li {
		display: flex;
		display: -webkit-flex;
		display: none;
		justify-content:space-between;
	}
	.bmdfmobilecontent li.difangshow{
		display: block;
	}
	.bmdfmobilecontent li a{
		display: inline-block;
		width:3.42rem;
		height: 0.7rem;
	}
	.ministryEducation_content {
	    width: 100%;
	    height: auto;
	    background: #d1e7f9 url(http://www.gov.cn/govweb/xhtml/2016gov/fuwu/20190805serviceDepartmentHall/images/mobilebmdt.png) 0 bottom no-repeat;
	    background-size: 7.5rem 4.93rem;
	    padding-bottom: 2.65rem;
	    margin-bottom: 0.63rem;
	}
}
